{Simply provides a loading message as Install program starts...}
unit UpStart;

INTERFACE

IMPLEMENTATION

begin
	writeln('Loading Kameleon Updater...');
	writeln('  (C) Small Business Solutions');
	writeln('');
end.
